@import url('yui-reset.css');

/* resets
-------------------------------*/
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, caption, tfoot, thead, { margin: 0; padding: 0; border: 0; outline: 0; font-size: 100%; vertical-align: baseline; background: transparent; }
body { line-height: 1;     color: #000000;  cursor: default; font-family: Arial,Helvetica,sans-serif; font-size: 11px; line-height: }
blockquote, q { quotes: none; }
blockquote: before, blockquote: after,
q:before, q:after { content: ''; content: none; }
:focus { outline: 0; }
ins { text-decoration: none; }
del { text-decoration: line-through; }
.italic { font-style: italic; }

/* Page Elements */

#menu{position: fixed; bottom: 0;left: 210px;z-index: 702;width:100%;line-height:12px; text-transform: uppercase;}
#menu div{height:100px;background:#000;opacity:0.4;filter:alpha(opacity=40);padding: 0 0 0 0; }

#menu {margin:0px 0px; text-align: left; font-family:arial; text-transform:uppercase; font-size:12px;}
#menu a { font-family:arial; text-transform:uppercase; font-size:16px; text-decoration:none; color: #FFF;}
#menu a:hover { font-family:arial; text-decoration:none; background: white; color: black}

#menu ul {padding: 2px 0px 2px 0px; margin: 0px 0px 0px 0px;list-style: none;  clear:left;  height: 70px; width: 150px; }
#menu ul li{margin: 0px 6px 0px 0px; display: block; font-family:arial; text-transform: lowercase; font-size:15px;  display: block; width: 60px; float:left   }
#menu ul li a{  display: block; margin: 5px 0 0 5px; text-decoration:none; font-family:arial; text-transform: lowercase;font-size:11px; }



#page {margin: 0 auto 0; position: relative;  z-index: 500; padding-bottom: 20px;  }
img.bg {width: 100%; position: fixed; top: 0;left: 0; z-index:1; overflow: hidden;  position:fixed; /* Preserve aspet ratio */ min-width:100%; min-height:100%;}
img.wp-post-image {width: 100%; position: fixed; top: 0;left: 0; z-index:1; overflow: hidden;  position:fixed; /* Preserve aspet ratio */ min-width:100%; min-height:100%;}
.header h1#site-title span a { display:block; text-indent: -5000px;  background:  url("images/logo-noiselab.png") no-repeat scroll 0 0 transparent;width: 203px; height: 75px; left: 0; position: fixed; bottom: 0;  z-index: 2;}

.entry-header, article { width: 460px;}

div#main {
	left: 0;
    overflow: auto;
    top: 0;
    z-index: 700; 
	height: 100%; width: 100%;
	overflow: hidden;
	clear:both;
	
}

#primary { position: absolute; top: 200px; z-index: 701; right: 20px; width: 550px;  overflow: hidden;  line-height: 1.5em;   margin-bottom: 30px;}


#primary a { color: #000; text-decoration: underline}
#primary a:hover { background: #000; text-decoration: none; color: #FFF;}
#primary textarea {
	color: #333;
	font-size: 16px;
	line-height: 24px;}


#content { background:  url("images/content.gif") repeat-y ;padding: 20px 20px; }

/* Headings */

h1.headerPage {
    z-index: 701; text-transform:uppercase; color: #FFFFFF; margin-bottom: 10px;
}

h1,h2,h3,h4,h5,h6 {
	clear: both; font-family:"Century Gothic","Lucida Grande",Arial,sans-serif;font-size:22px
}
hr {
	background-color: #ccc;
	border: 0;
	height: 1px;
	margin-bottom: 1.625em;
}

/* postings */

h1.entry-title, #primary h1.entry-title a {line-height:1.5em; width: 460px; text-transform: uppercase; color: #000; font-size: 12px; text-decoration: none; font-weight: bold;  padding: 10px 0 15px 0; } #primary h1.entry-title a:hover { color: #FFF;}

h1.entry-title {border-bottom: 1px solid #eee; width: 460px;}

span.entry-date {
   position: absolute; left: 510px; background:#000;text-align:center;padding:0 5px;white-space:nowrap;display:block;color:#fff;font-weight:normal; text-decoration: none; z-index: 900; display: block;
}
.entry-header { padding-bottom:20px}
.entry-content { width:460px; margin-bottom: 60px; }
.entry-meta  { width:460px;} footer.entry-meta { padding: 10px 0 30px 0; }
.entry-content img {padding: 10px 0;}
.entry-content a:hover img { background: none; padding: none; color: none;}
.entry-content h1, .entry-content h2 {line-height:1.5em; width: 460px; text-transform: uppercase; color: #000; font-size: 12px; text-decoration: none; font-weight: bold;  padding: 10px 0 15px 0;  border-bottom: 1px solid #eee; width: 460px; margin-bottom: 20px;}
.entry-content p { padding-bottom: 10px;}
.entry-content  ul { padding-left: 30px; }
.entry-content  ul li {list-style: disc}

#comments {width: 450px;}

blockquote { font-family: Georgia, "Times New Roman", Times, serif; font-size:16px; color:#999999; font-style: italic; line-height: 18px; padding: 10px 0;}
.entry-header ul li { list-style: disc; padding-left: 20px;} .entry-header ul { padding-left: 20px!important;}


/* Comments form */
input[type=submit] {
	color: #333;
}
#respond {
	border-top: 1px solid #e7e7e7;
	margin: 24px 0;
	overflow: hidden;
	position: relative;
}
#respond p {
	margin: 0;
}
#respond .comment-notes {
	margin-bottom: 1em;
}
.form-allowed-tags {
	line-height: 1em;
}
.children #respond {
	margin: 0 48px 0 0;
}
h3#reply-title {
	margin: 18px 0; font-size: 12px;
}
#comments-list #respond {
	margin: 0 0 18px 0;
}
#comments-list ul #respond {
	margin: 0;
}
#cancel-comment-reply-link {
	font-size: 12px;
	font-weight: normal;
	line-height: 18px;
}
#respond .required {
	color: #ff4b33;
	font-weight: bold;
}
#respond label {
	color: #888;
	font-size: 12px;
}
#respond input {
	margin: 0 0 9px;
	width: 98%;
}
#respond textarea {
	width: 98%;
}
#respond .form-allowed-tags {
	color: #888;
	font-size: 12px;
	line-height: 18px;
}
#respond .form-allowed-tags code {
	font-size: 11px;
}
#respond .form-submit {
	margin: 12px 0;
}
#respond .form-submit input {
	font-size: 14px;
	width: auto;
}


